# Constant Field Values

## Contents

- org.apache.*

## org.apache.*

org.apache.lucene.spatial.bbox.BBoxStrategy
Modifier and Type
Constant Field
Value
`public static final String`
`SUFFIX_MAXX`
`"__maxX"`
`public static final String`
`SUFFIX_MAXY`
`"__maxY"`
`public static final String`
`SUFFIX_MINX`
`"__minX"`
`public static final String`
`SUFFIX_MINY`
`"__minY"`
`public static final String`
`SUFFIX_XDL`
`"__xdl"`

org.apache.lucene.spatial.prefix.tree.PackedQuadPrefixTree
Modifier and Type
Constant Field
Value
`public static final int`
`MAX_LEVELS_POSSIBLE`
`29`
org.apache.lucene.spatial.prefix.tree.QuadPrefixTree
Modifier and Type
Constant Field
Value
`public static final int`
`DEFAULT_MAX_LEVELS`
`12`
`public static final int`
`MAX_LEVELS_POSSIBLE`
`50`
org.apache.lucene.spatial.prefix.tree.SpatialPrefixTreeFactory
Modifier and Type
Constant Field
Value
`public static final String`
`MAX_DIST_ERR`
`"maxDistErr"`
`public static final String`
`MAX_LEVELS`
`"maxLevels"`
`public static final String`
`PREFIX_TREE`
`"prefixTree"`
`public static final String`
`VERSION`
`"version"`

org.apache.lucene.spatial.query.SpatialArgs
Modifier and Type
Constant Field
Value
`public static final double`
`DEFAULT_DISTERRPCT`
`0.025`
org.apache.lucene.spatial.query.SpatialArgsParser
Modifier and Type
Constant Field
Value
`public static final String`
`DIST_ERR`
`"distErr"`
`public static final String`
`DIST_ERR_PCT`
`"distErrPct"`

org.apache.lucene.spatial.vector.PointVectorStrategy
Modifier and Type
Constant Field
Value
`public static final String`
`SUFFIX_X`
`"__x"`
`public static final String`
`SUFFIX_Y`
`"__y"`